> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# CONTROLLER.DEXSCR.GET_LINK_UPDATES.SUMMARY

> 取得 DexScreener 最近更新的代幣資料連結



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/dexscr/{chain}/link-updates
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/dexscr/{chain}/link-updates:
    get:
      tags:
        - DexScreener
      summary: DexScreener - 連結更新
      description: 取得 DexScreener 最近更新的代幣資料連結
      operationId: get.dexscr.link-updates
      parameters:
        - name: chain
          in: path
          description: 支援網路列表中的鏈名稱
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: limit
          in: query
          description: 回傳結果數量
          required: false
          schema:
            type: integer
            format: int64
            default: 20
            maximum: 100
            minimum: 1
          style: form
      responses:
        '200':
          description: 成功回應
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DexscrLinkUpdate'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    DexscrLinkUpdate:
      type: object
      required:
        - chain
        - tokenAddress
      properties:
        chain:
          type: string
          description: 區塊鏈網路識別碼
          example: sol
        description:
          type:
            - string
            - 'null'
          description: 代幣描述
        header:
          type:
            - string
            - 'null'
          description: 代幣頭圖 URL
        icon:
          type:
            - string
            - 'null'
          description: 代幣圖示 URL
        links:
          description: 代幣社交連結（JSON 格式）
        openGraph:
          type:
            - string
            - 'null'
          description: 代幣 Open Graph 圖片 URL
        tokenAddress:
          type: string
          description: 代幣合約地址
          example: So11111111111111111111111111111111111111112
        url:
          type:
            - string
            - 'null'
          description: DexScreener 代幣頁面 URL
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````